General

Profile

John Dennis

Issues

Projects

  • Lasso (Developer, 28 Jun 2018)

Activity

11 Jan 2019

04:11 PM Lasso Revision 642182bd: Fix ECP signature not found error when only assertion is signed (#26828)
With a SAML Authn Response either the message or the assertion
contained in the response message or both can be signe...

10 Jan 2019

03:54 PM Lasso Bug #26828: with paos response (ECP) if assertion is signed instead of response signature_not_fou...
Updated patch with MIT license tag

09 Jan 2019

11:55 PM Lasso Bug #26828 (Solution proposée): with paos response (ECP) if assertion is signed instead of respon...

28 Sep 2018

12:59 AM Lasso Bug #26828 (Résolu (à déployer)): with paos response (ECP) if assertion is signed instead of resp...
In SAML a signature can appear on either the top level SAML message or on an Assertion. When an Assertion is returned...

24 Jul 2018

04:59 PM Lasso Bug #24771: 2.6.0 build fails if --enable-debugging is passed to configure script
Hi Benjamin:
I think there are a couple of issues with the patch or perhaps I'm not in sync with what you were try...
11:03 AM Lasso Revision 28d3705d: Configure should search for versioned Python interpreter.
Following the guidelines in Python PEP 394 with regards to the python
command on UNIX like systems preference should ...
11:03 AM Lasso Revision 3d9d58d5: Make more Python scripts compatible with both Py2 and Py3
While porting other Python code in the repo to run under Py3 (as well
as Py2) it was discovered there were a number o...
11:03 AM Lasso Revision a7639081: Downcase UTF-8 file encoding name
Python and Emacs (and others?) recognize a special directive line in a
file that identifies what encoding the file is...
11:03 AM Lasso Revision 2ca03035: fix duplicate definition of LogoutTestCase and logoutSuite
Commit 6f617027e added a duplicate definition of the LogoutTestCase
class containing only 1 test which shaddowed the ...
11:03 AM Lasso Revision 17c39c39: Make Python scripts compatible with both Py2 and Py3
During the build if the Python3 interpreter is used a number of
scripts will fail because they were never ported from...

Also available in: Atom